/******************************* SHOP Page Common Style ********************************/


/* ------------------------------ Default Style ------------------------------ */

* {
	margin:0;
	padding:0;
	}

body {
/*	background:url(../common_img/main_bg.gif) repeat-y center;*/
	background:url(../common_img/bg_header_w.gif) no-repeat top;
	text-align:center;
	font-size:12px;
	font-family: Verdana, "lr oSVbN", sans-serif;
	_height:1%;
	}

body div {
	text-align:left;
	margin:0 auto;
	}

body,
table, th, td,
form {
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#333;
	}

@media print {
	.noPrint{display:none;}
}


strong {
	font-weight:bold;
	font-style:normal;
	color:#333;
	text-decoration:none;
	}


img {
	margin:0;
	padding:0;
	border:none;
}


form {
	display:inline;
	}



hr {
	display:none;
	}



/* ------------------------------ Link ------------------------------ */


/* default - dottedUnderLine - */
a:link {
	color:#cc0000;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}
a:visited{
	color:#cc0000;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}
a:hover {
	color:#cc0000;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	text-decoration:underline;
	}
a:active {
	color:#cc0000;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	text-decoration:none;
	}


/* read more icon link */

a.icon-readMore {
	background:url(../../common_img/icon_readMore.gif) no-repeat;
	padding:0 0 0 15px;
	_height:1%;
	}



/* square icon link */

a.icon-dl {
	margin:0;
	padding:0 0 0 15px;
	background:url(../common_img/icon_dl.gif) no-repeat;
	}



/* ------------------------------ List ------------------------------ */



/*-- default : no marker --*/

ul {
	list-style:none;
	margin:0px;
	padding:0px;
	line-height:150%;
	}

ul li {
	margin:0px 0px 3px 0px;
	padding:0px;
	background:none;
	}


ul li ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 10px;
	}

ul li ul li {
	margin:0px 0px 3px 0px;
	padding:0px;
	background:none;
	}



/*-- lower latin --*/

ul.alpha {
	list-style-type:lower-alpha;
	margin:0px;
	padding:0px 0px 0px 20px;
	}

ul.alpha li {
	margin:0px 0px 3px -3px;
	padding:0px;
	background:none;
	line-height:150%;
	}



/*-- number --*/

ol {
	margin:0px 0px 0px 0px;
	}	
ol li {
	margin:0px 0px 5px 25px;
	padding:0px;
	line-height:150%;
	}	

/*-- square --*/

ul.square {
	margin:0 0 10px 0;
	padding:0;
	}

ul.square li {
	list-style:none;
	margin:0 0 6px 0;
	padding:0 0 0 18px;
	background:url(../common_img/icon_square.gif) no-repeat;
	}


/* ------------------------------ Fixed Font Size ------------------------------ */



.p10 { font-size: 10px; }

.p12 { font-size: 12px; }

.p14 { font-size: 14px; }



.b10 { font-size: 10px; font-weight: bold; }

.b12 { font-size: 12px; font-weight: bold;  }

.b14 { font-size: 14px; font-weight: bold;  }

.b18 { font-size: 18px; font-weight: bold;  }



.p10h { font-size: 10px; line-height: 160%; }

.p12h { font-size: 12px; line-height: 160%; }

.p14h { font-size: 14px; line-height: 160%; }



.b10h { font-size: 10px; font-weight: bold; line-hight: 160%; }

.b12h { font-size: 12px; font-weight: bold; line-hight: 160%; }

.b14h { font-size: 14px; font-weight: bold; line-hight: 160%; }

.b18h { font-size: 18px; font-weight: bold; line-hight: 160%; }





/* ------------------------------ HEAD ------------------------------ */



#head {
	background:url(../common_img/bg_head.jpg) no-repeat;
	width:760px;
	height:90px;
	margin:0 auto;
	}

#index h1 {
	float:left;
	margin:0 35px 0 0;
	padding:0;
	display:inline;
	border:none;
	}

#logo {
	float:left;
	margin:0 35px 0 0;
	padding:0;
	display:inline;
	border:none;
	height:90px;
	}

#logo a {
	border:none;
	}

#head ul.utility {
	float:left;
	margin:47px 0 0 17px;
	padding:0;
	height:20px;
	display:inline;
	}

#head ul.utility li {
	list-style-type:none;
	float:left;
	margin:0;
	padding:0;
	}

#head ul.utility a {
	border:none;
	}



/* ------------------------------ GLOBAL NAVIGATION ------------------------------ */



ul#gnavi {
	float:left;
	margin:50px 0 0 0;
	padding:0;
	height:15px;
	display:inline;
	}

ul#gnavi li {
	list-style-type:none;
	float:left;
	margin:0 35px 0 0;
	padding:0;
	line-height:0;
	display:inline;
	}

ul#gnavi a {
	border:none;
	}



/* ------------------------------ CONTAINER ------------------------------ */

#container {
	clear:both;
	margin:0 auto;
	padding:0 10px 10px 10px;
	width:980px;
/*	background:#fff;*/
	}

#container:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}


#chara-container {
	clear:both;
	margin:0 auto;
	padding:0 10px 10px 10px;
	width:570px;
	background:#fff;
	}

#chara-container:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

/* ------------------------------ MAIN AREA ------------------------------ */



#sec h1 {
	margin:0 auto 15px auto;
	padding:0;
	width:740px;
	}



#sec #container #mainArea {
	margin:0 auto;
	padding:0;
	width:720px;
	background:#fff;
	}

#flashContent {
	padding-left:50px;
	}




/* ------------------------------ #index #sec COMMON ------------------------------ */



.copy {
	margin:0 0 25px 0;
	padding:0;
	line-height:150%;
	}

.sectionLeft {
	float:left;
	width:245px;
	margin:0 0 20px 0;
	padding:0;
	}


.sectionRight {
	float:right;
	width:245px;
	margin:0 0 20px 0;
	padding:0;
	}



/* content read more button */
.moreBt {
	float:right;
	margin:17px 3px 0 0;
	padding:0;
	}



/* content text */

p.contentTxt {
	margin:-3px 0 0 0;
	padding:0;
	font-size:12px;
	line-height:160%;
	} 



/* ------------------------------ TO PAGE TOP ------------------------------ */


#toPageTop {
	width:980px;
	height:50px;
	padding:10px 0 0 860px;
	font-size:10px;
	color:#fff;
	background:url(../common_img/bg_toPageTop_3.gif) no-repeat;
	}


#toPageTop a:link {
	color:#fff;
	border-bottom:dotted 1px #fff;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}

#toPageTop a:visited{
	color:#fff;
	border-bottom:dotted 1px #fff;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}

#toPageTop a:hover {
	color:#fff;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}

#toPageTop a:active {
	color:#fff;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}



/* close */

.pageCloseArea {
	margin:10px auto 0 auto;
	padding:0;
	height:17px;
	text-align:center;
	}

.pageCloseArea a {
	background:url(../../common_img/icon_close.gif) no-repeat;
	padding:0 0 0 16px;
	_height:1%;
	}





/* ------------------------------ FOOTER ------------------------------ */

#footer {
	clear:both;
	width:100%;
	margin:0 auto;
	padding:0;
/*	border-top:solid 1px #ccc;*/
	}

#footer #utility {
	width:100%;
	height:60px;
	background:#fff;
	overflow:hidden;
}

#footer ul.utility {
	width:1000px;
	margin:0 auto;
	padding:10px;
	}

#footer ul.utility li {
	list-style:none;
	margin:0;
	padding:10px;
	border-right:dotted 1px #ccc;
	display:inline;
	}

#footer ul.utility li.lastChild {
	list-style:none;
	/*float:left;*/
	margin:0;
	border-right:none;
	display:inline;
	}

#footer #copyright {
	clear:both;
	background:#cc0000;
/*	text-align:right;*/
	text-align:center;
	margin:0 auto;
	padding:7px 10px 0 10px;
	height:20px;
	font-size:10px;
	color:#fff;
	}

#footer_link{
	clear:both;
	overflow:hidden;
	background:#eee;
	width:100%;
	margin:0 auto;
}

#footer_link ul{
	width:980px;
	margin:0 auto;
	padding:10px;
	overflow:hidden;
}

#footer_link ul li{
	list-style:none;
	float:left;
	margin:0 10px 3px 0;
	padding:0;
	height:320px;
	border-right:#999 1px dotted;
}

.footer_dl dt{
	font-weight:bold;
}

.footer_dl dd{
	margin:2px 6px 0 12px;
}

.footer_dl_shop{
	width:400px;
}
.footer_dl_shop dt{
	font-weight:bold;
}

.footer_dl_shop dd{
	float:left;
	width:120px;
	margin:2px 0 0 0;
	padding:0 6px 0 6px;
	border-right:#999 dotted 1px;
}

.footer_dl_shop dd.BorderNon{
	border-right:none;
}

.footer_dl_shop dd.l{
	width:320px;
	border:none;
}


/*@old
#footer {
	width:930px;
	margin:0 auto;
	padding:0;
	}


#footer #profile {
	float:left;
	margin:8px 0 0 0;
	padding:0;
	font-size:10px;
	color:#666;
	line-height:150%;
	}

#footer #profile strong {
	color:#666;
	}



#footer .rightBlock {
	float:right;
	text-align:right;
	}



#footer ul.utility {
	margin:0;
	padding:8px 0 5px 10px;
	}

#footer ul.utility li {
	list-style:none;
	margin:0;
	padding:0 10px;
	border-right:solid 1px #ccc;
	font-size:10px;
	display:inline;
	}

#footer ul.utility li.lastChild {
	list-style:none;
	margin:0;
	padding:0 0 0 10px;
	border-right:none;
	font-size:10px;
	display:inline;
	}



#footer #copyright {
	text-align:right;
	margin:0;
	padding:5px 0 5px 10px;
	font-size:10px;
	color:#666;
	}
*/


/* ------------------------------ Comment Text etc ------------------------------ */



p.txt {
	line-height:150%;
	margin:0 0 15px 0;
	}



p.pic {
	margin:0 0 15px 0;
	}


.notes {
	color:#999;
	margin-bottom:3px;
	line-height:150%;
	}

p.memo {
	color:#999;
	font-size:10px;
	line-height:150%;
	margin:0 0 7px 10px;
	text-indent:-10px;
	}


.alert {
	color:#ff0000;
	/*font-weight:normal*/
	}



/* ------------------------------ Table ------------------------------ */



table.basic {
	padding:0;
	margin:0 0 20px 0;
	background: #cccccc;
	}

table.basic tr th {
	background:#e4e7e9;
	color:#6b717b;
	font-weight:bold;
	vertical-align:top;
	padding:3px 4px;
	white-space:nowrap;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	font-size:12px;
	line-height:150%;
	}

table.basic tr th.sec {
	background:#f4f4f4;
	vertical-align:top;
	padding:3px;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	font-size:12px;
	font-weight:normal;
	line-height:150%;
	}

table.basic tr td {
	background:#ffffff;
	vertical-align:top;
	padding:3px;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	font-size:12px;
	line-height:150%;
	}
table.basic tr th.middle,

table.basic tr td.middle {

	vertical-align:middle;
	}

table.basic th.top,

table.basic td.top {

	vertical-align:top;

	}

table.basic tr.color td {

	background:#f4f4f4;
	vertical-align:top;
	padding:3px;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	font-size:12px;
	line-height:150%;
	}



/* ------------------------------ Other ------------------------------ */



.noBorder {
	border:none;
	}

a.noBorder {
	border:none;
	}

a:link.noBorder, 

a:visited.noBorder, 

a:fover.noBorder, 

a:active.noBorder {

	border:none;
	}

.clear {
	clear:both;
	}

.clearhidden {
	clear:both;
	display:none;
	}

.posi-left {
	float:left;
	}

.posi-leftPic {
	float:left;
	margin:0 15px 10px 0;
	}

.posi-right {
	float:right;
	}

.posi-rightPic {
	float:right;
	margin:0 0 10px 15px;
	}

/* ------------------------------ General margin & padding ------------------------------ */



/*-- padding --*/

.pad-tb {
	padding:10px 0;
	}

.pad-lr {
	padding:0 10px;
	}

/*-- margin --*/

.mar-tb {
	margin:10px 0;
	}

.mar-lr {
	margin:0 10px;
	}

.mar-b5 {
	margin:0 0 5px 0;
}

.mar-b10 {
	margin:0 0 10px 0;
}

.mar-t10 {
	margin:10px 0 0 0:
}

.pad-t10 {
	padding:10px 0 0 0;
	}



/* ------------------------------ Language Style------------------------------ */

#Language {
	width:930px;
	height:20px;
	text-align:right;

	margin:0 0 10px 0;
	}


/* ------------------------------ SNS area ------------------------------ */

#subarea{
	width:930px;
	height:25px;
	margin:0 0 10px 0;
	}

#Language_index {
	width:100px;
	height:20px;
	text-align:right;
	float:right;
	}

#tbl_sns_index{
	border:1px #ccc solid;
	float:left;
	padding:1px;
}
